View Issue Details

IDProjectCategoryView StatusLast Update
0000034WoR[All Projects] Generalpublic2018-12-24 18:59
ReporterMarioAssigned ToMario 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version1.0Fixed in Version1.0 
Summary0000034: Display a warning box when attempting to close the application while a task is ongoing
Description

Force closing the application while an important task is running (e.g. formatting the SD card, applying image) can lead to file system corruption.

TagsNo tags attached.

Activities

Mario

Mario

2018-12-24 18:59

administrator   ~0000050

Fixed.

Issue History

Date Modified Username Field Change
2018-12-14 16:36 Mario New Issue
2018-12-14 16:36 Mario Status new => assigned
2018-12-14 16:36 Mario Assigned To => Mario
2018-12-14 16:36 Mario Target Version => 1.0
2018-12-16 08:38 Mario Product Version 1.0 =>
2018-12-24 18:59 Mario Status assigned => resolved
2018-12-24 18:59 Mario Resolution open => fixed
2018-12-24 18:59 Mario Fixed in Version => 1.0
2018-12-24 18:59 Mario Note Added: 0000050